» Ubuntu » Packages » utopic » libdevel » libfolks-dev
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: folks  ]

Package: libfolks-dev (0.9.7.1-1)

Links for libfolks-dev

Screenshot

Ubuntu Resources:

Download Source Package folks:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Telepathy maintainers (Mail Archive)
  • Laurent Bigonville
  • Sjoerd Simons
  • Emilio Pozuelo Monfort

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

library to aggregates people into metacontact - development files

Other Packages Related to libfolks-dev

  • depends
  • recommends
  • suggests
  • dep: gir1.2-folks-0.6 (= 0.9.7.1-1)
    library to aggregates people into metacontacts - GObject-Introspection
  • dep: libfolks25 (= 0.9.7.1-1)
    library to aggregates people into metacontacts
  • dep: libgee-0.8-dev
    GObject based collection library (development files)
  • dep: libglib2.0-dev (>= 2.32.0)
    Development files for the GLib library

Download libfolks-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 29.9 kB465.0 kB [list of files]
i386 29.9 kB465.0 kB [list of files]